@media (max-width: 1450px) {
  .container {
    max-width: 1300px;
  }
}

@media (max-width: 1300px) {
  .container {
    max-width: 1010px;
  }
}
@media (max-width: 1199px) {
  /*  Footer Start*/
  #footer .footer-column .footer-list-menu-link {
    font-size: 14px;
  }
  #footer .footer-column .footer-small-title {
    font-size: 16px;
    margin-bottom: 15px;
  }
  #footer .footer-column .subtitle-small {
    font-size: 16px;
  }
  #footer .footer-copy-right-text {
    font-size: 14px;
  }

  #footer .footer-social-link .footer-text {
    font-size: 14px;
  }
  #footer .footer-social-link li.footer-list-menu-item:not(:last-child) {
    margin-right: 20px;
  }
  #footer .footer-column .footer-small-icon {
    margin-top: 15px;
  }
  /*  Footer End*/

  /*Banner Section Start*/
  .sec-header h2 {
    font-size: 40px;
    line-height: 47px;
  }
  .sec-header .banner-cnt p {
    font-size: 15px;
    font-weight: 500;
    line-height: 25px;
    margin-bottom: 30px;
    max-width: 560px;
  }
  /*Banner Section End*/
  .about-bx {
    margin-top: 20px;
  }
  .service-cnt h4 {
    font-size: 32px;
    line-height: 42px;
  }
  .service-cnt p {
    font-size: 16px;
  }
  .cta-box h2 {
    font-size: 28px;
    line-height: 37px;
  }
  .faq-sec .accordion-header {
    padding: 0;
  }
  .faq-sec .accordion-button {
    font-size: 16px;
    line-height: 24px;
  }
  .faq-sec .accordion-button::after {
    width: 20px;
    height: 20px;
  }
  .faq-sec-secondary .accordion-body {
    font-size: 14px;
  }
  .faq-sec-secondary.faq-sec .accordion-button::after {
    width: 14px;
    height: 7px;
  }
}

@media (max-width: 991px) {
  .main-header {
    background-color: #053132;
    border-bottom: 1px solid rgb(255 255 255 / 10%);
  }
  .hero-banner .hero-banner-content {
    padding-top: 70px;
  }
  .hero-banner .hero-banner-image {
    height: 450px;
  }

  .navbar-toggler:focus {
    outline: 0;
    box-shadow: none;
  }
  .header .nav-item a {
    color: #fff;
  }
  .header .nav-item.current-menu-item a {
    color: #fff;
    font-weight: 700;
  }

  .inner-banner h1 {
    font-size: 60px;
    text-align: center;
  }
  .form-box {
    padding: 30px 20px;
  }
  .sm-cnt-bx {
    padding: 30px 20px;
  }
  .logo-list img {
    max-height: 50px;
  }
  .inner-banner p {
    font-size: 24px;
  }
  .inner-banner {
    gap: 0;
    text-align: center;
  }
  .supporting-sec h2 {
    font-size: 25px;
    line-height: 35px;
    max-width: 500px;
  }
  .supp-bx p {
    font-size: 18px;
    line-height: 31.25px;
  }
  .team-bx {
    flex: 0 0 48.6%;
    max-width: 48.6%;
  }
  .team-img {
    width: 50px;
    height: 50px;
  }
  .team-text {
    font-size: 15px;
    line-height: 24px;
  }
  .get-sponsorship .btn.btn-primary {
    width: 100%;
    padding: 12px 10px;
  }
  .logo-bx img {
    max-height: 70px;
  }
  .logo-bx {
    gap: 10px;
  }
  .google-reviews-sec {
    background: #fff;
    padding: 80px 0;
  }
  .services {
    padding: 80px 0 30px;
  }
  .hero-banner .hero-banner-content .sec-header h1 {
    font-size: 27px;
  }
  .header-fixed:not(.scroll-active) .main-header {
    background-color: #053132;
    border-bottom: 1px solid rgb(255 255 255 / 10%);
  }
  .contact-form-section .contact-form-left .contact-form-left-content {
    padding: 15px 25px;
  }
  .contact-form-section
    .contact-form-left
    .contact-form-left-content
    .contact-small-title {
    font-size: 22px;
    margin-bottom: 20px;
  }
  .contact-form-section
    .contact-form-left
    .contact-form-left-content
    .contact-text
    b {
    font-size: 18px;
  }
  .contact-form-section
    .contact-form-left
    .contact-form-left-content
    .contact-text
    a,
  .contact-form-section
    .contact-form-left
    .contact-form-left-content
    .contact-text
    span {
    font-size: 14px;
  }
  .contact-form-section
    .contact-form-left
    .contact-form-left-content
    .contact-info-list-item {
    margin-bottom: 15px;
  }
  .contact-form-section .contact-form-right .form-check-label {
    font-size: 13px;
    line-height: 1.5em;
  }
  .contact-form-section .contact-form-right .form-check {
    max-width: 100%;
    margin-top: 20px;
  }
  .contact-form-section .contact-form-right input:not([type="checkbox"]) {
    height: 44px;
  }
  .contact-form-section .contact-form-right .form-label {
    font-size: 15px;
  }
  .banner {
    margin-top: 80px;
}
  .image-with-text-section .content-wrapper .sec-header p {
    font-size: 16px;
}
.image-with-text-section .service-icon-list .service-icon-item .service-text {
    font-size: 16px;
}
.image-with-text-section .service-icon-list .service-icon-item .service-icon {
    max-width: 50px;
    margin-right: 10px;
}
.image-with-text-section .content-wrapper .sec-header h2 {
    font-size: 32px;;
}
.image-with-text-section .content-wrapper {
    padding: 25px 15px;
}
.about-cta-section .content-wrapper .sec-header p {
    font-size: 16px;
}
.about-cta-section .content-wrapper .sec-header h2 {
    font-size: 30px;
}
.about-us-secondary .about-bx {
    padding: 15px;
}
.about-us-secondary .our-program-item .our-program-list-text {
    font-size: 16px;
}
.about-us-secondary .our-program-item .our-program-list-icon svg {
  width: 10px;
}
}

@media (max-width: 767px) {
  .about-bx h4 {
    font-size: 24px;
    line-height: 32px;
  }
  .image-with-text-section .image-with-text-head h2 {
    margin-bottom: 0;
}

  .about-us-secondary .sec-header h2 {
    margin-bottom: 30px;
}
 .about-us-secondary .row .col-12:last-child{
  margin-top: 30px;
 }
  .sp-60 {
    padding: 30px 0;
  }
  .inner-banner h1 {
    font-size: 35px;
    text-align: center;
    padding: 0 15px;
    line-height: 45px;
  }
  .inner-banner {
    height: 400px;
  }
  .sm-cnt-bx h2 {
    font-size: 30px;
    margin-bottom: 10px;
    line-height: 40px;
  }
  .sm-cnt-bx li,
  .sm-cnt-bx p {
    font-size: 16px;
    line-height: 24px;
  }
  .sm-cnt-bx {
    padding: 15px 20px 25px;
  }
  .sm-cnt-bx li span {
    flex: 0 0 15px;
  }
  .form-box h2 {
    margin-bottom: 20px;
    font-size: 28px;
    line-height: 42px;
  }
  .form-fields .form-control {
    border-radius: 8px;
    height: 45px;
  }
  .form-box .nav-pills .nav-link {
    font-size: 14px;
    padding: 3px 10px;
    border-radius: 8px;
  }
  .sponsor-bx h2 {
    font-size: 26px;
    line-height: 34px;
    margin-bottom: 10px;
  }
  .sponsor-bx p {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
  }

  .sponsor-bx {
    border: 2px solid #344e5d1a;
    padding: 20px 10px;
    text-align: center;
    border-radius: 10px;
  }
  .belief-sec {
    height: 560px;
    padding: 40px 0 80px;
  }
  .belief-sec h3 {
    font-size: 36px;
    line-height: 40px;
  }
  .belief-sec h4 {
    font-size: 16px;
    line-height: 29px;
    margin-bottom: 15px;
  }
  .belief-sec .btn.btn-dark {
    margin-bottom: 10px;
  }
  .belief-sec .row.position-relative.z-index-3.align-items-center {
    height: 100%;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: space-between;
    height: 420px;
  }
  .sup-img img {
    width: 98px;
    height: 98px;
    padding: 20px 20px;
    border-radius: 14px;
  }
  .supp-bx {
    margin-top: 20px;
  }
  .team-bx {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .inner-banner img {
    max-height: 100px;
  }
  .SAC-sec h2 {
    font-size: 24px;
    line-height: 32px;
  }
  .event-date-bx {
    padding: 20px 15px;
    border-radius: 15px;
  }
  .event-date-bx h3 {
    font-size: 20px;
    line-height: 30px;
    margin: 0 auto 30px;
  }
  .date-time {
    font-size: 14px;
    line-height: 30px;
    margin: 0 auto 0;
  }
  .sib {
    height: 146px;
    border-radius: 20px;
  }
  .bs-text p {
    font-size: 18px;
  }
  .bs-text h4 {
    font-size: 25px;
    line-height: 35px;
  }
  .logo-bx img {
    max-height: 60px;
  }
  .get-sponsorship .btn.btn-primary {
    width: 100%;
    padding: 12px 10px;
    margin-bottom: 50px;
  }
  .get-sponsorship .col-md-4.text-center:last-child .btn.btn.btn-primary {
    margin-bottom: 0;
  }
  /*  Footer Start*/
  #footer {
    background-color: #14161e;
  }
  #footer .footer-social-link .footer-text {
    font-size: 16px;
  }
  #footer .footer-social-link .footer-text a {
    color: #fff;
  }
  #footer .footer-tape-wrapper {
    border-top: 0;
    padding: 20px 0;
    background-color: #070c14;
  }
  #footer .footer-column .subtitle-small {
    font-size: 18px;
  }
  #footer .footer-column .footer-list-menu-item {
    margin-bottom: 5px;
  }
  #footer .footer-copy-right-text {
    font-size: 12px;
    color: #fff;
    opacity: 0.5;
  }
  /*  Footer End*/
  .sec-header h2 {
    font-size: 30px;
    line-height: 37px;
  }
  .banner-cnt p {
    font-size: 14px;
  }
  .common-header p {
    font-size: 14px;
    line-height: 1.5em;
  }
  .about-bx h4 {
    font-size: 28px;
    line-height: 36px;
  }
  .about-bx p {
    font-size: 14px;
  }
  .serv-all-boxes .service-bx-column {
    flex-wrap: wrap;
  }
  .serv-all-boxes .service-bx .ms-md-4.service-cnt {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .service-cnt h4 {
    font-size: 28px;
    line-height: 36px;
  }
  .service-cnt p {
    font-size: 18px;
  }
  .cta-left {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .cta-section .cta-box-inner {
    flex-wrap: wrap;
  }
  .cta-right {
    padding: 0 25px 25px;
  }
  .view-all-btn {
    width: 100%;
    justify-content: center;
  }
  .banner-cnt {
    padding-bottom: 40px;
  }
  #footer .footer-inner {
    padding: 80px 0 40px 0;
  }
      .image-with-text-section .content-wrapper {
        height: 100%;
    }
  .image-with-text-section:not(.image-with-text-section-secondary) .row:nth-child(2) {
    margin-top: 0;
}
.image-with-text-section-secondary .row:nth-child(1) {
    flex-direction: row-reverse;
    margin-bottom: 0;
}
.image-with-text-section:not(.image-with-text-section-secondary) .row:nth-child(1) .image-wrapper:before {
    bottom: -80px;
}
.image-with-text-section:not(.image-with-text-section-secondary) .row:nth-child(2) .image-wrapper:before {
    bottom: -150px;
}
.about-cta-section .content-wrapper {
    max-width: 100%;
}
}

@media (max-width: 575px) {
  .about-bx .about-bx-column-wrapper {
    flex-wrap: wrap;
  }
  .about-bx .about-bx-column,
  .about-bx .about-bx-column img {
    width: 100%;
  }
  .about-bx {
    padding: 15px;
  }
}
